Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcBlanksAdd

## Name

FcBlanksAdd -- Add a character to an FcBlanks

## Synopsis

    #include <fontconfig.h>

``FcBool FcBlanksAdd`(FcBlanks *b, FcChar32ucs4);`

## Description

Adds a single character to an FcBlanks object, returning FcFalse if this process ran out of memory.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcBlanksDestroy | Up | FcBlanksIsMember